atomic_name: RootManifest
tables:
- atomic_name: deployment_2011-10-26_2011-11-01_cage_8
  resource_path: deployment_2011-10-26_2011-11-01_cage_8.csv
  resource_hash: 09b215a10594083541bc7c835741fa9eca02fed170ac1e93158bfff53adb9d3cfafc1394428a0a731a9526859769fe66
  schema_path_yaml: sentinel_cages_sampling.yaml
- atomic_name: deployment_2011-10-26_2011-11-01_cage_9
  resource_path: deployment_2011-10-26_2011-11-01_cage_9.csv
  resource_hash: 3ab422e759d97637bf2c1e096fe0322a4a7c634243518df2e006cba003e97b29b574b8f0f25a114f57ca4d0764a40c31
  schema_path_yaml: sentinel_cages_sampling.yaml
- atomic_name: deployment_2011-10-26_2011-11-01_cage_10
  resource_path: deployment_2011-10-26_2011-11-01_cage_10.csv
  resource_hash: 99fbc6587c93cc8d70402518ddad7eadf0192b5a7b64cd3204ba480487a61dce507688bf328de0931255fcfcc8cd3a2f
  schema_path_yaml: sentinel_cages_sampling.yaml
- atomic_name: density
  resource_path: density.csv
  resource_hash: 817813d04d632184a77a5d425c1b5cb6d5f82bf9de09a242a9d3000317ae8c10427681d027e33de5937e56566157447f
  schema_path_yaml: density.yaml
  
jobs:
- atomic_name: job_example_dep10
  job_type: ignore
  title: Empty job template
  
- atomic_name: job_dens_cage10_a11_dep1
  job_type: density
  title: Density job for cage 10, season A11, deployment 1
  job_scope_collected:
  - column: TOTAL
    variable: saved:lice_af_total
    table: deployment_2011-10-26_2011-11-01_cage_10
  job_scope_modelled:
  - column: time
    variable: saved:time
    table: density
  - column: density
    variable: saved:density
    table: density
    
- atomic_name: job_dens_cage8_a11_dep1
  job_type: density
  title: Density job for cage 8, season A11, deployment 1
  job_scope_collected:
  - column: TOTAL
    variable: saved:lice_af_total
    table: deployment_2011-10-26_2011-11-01_cage_8
  job_scope_modelled:
  - column: time
    variable: saved:time
    table: density
  - column: density
    variable: saved:density
    table: density

- atomic_name: job_dens_cage9_a11_dep1
  job_type: density
  title: Density job for cage 9, season A11, deployment 1
  job_scope_collected:
  - column: TOTAL
    variable: saved:lice_af_total
    table: deployment_2011-10-26_2011-11-01_cage_9
  job_scope_modelled:
  - column: time
    variable: saved:time
    table: density
  - column: density
    variable: saved:density
    table: density


local_version: '0.7'
